Subject: RE: Cygwin on Win 2000
From: Randall R Schulz <[email-masked]>
To: "Stephano Mariani" <[email-masked]>, "'Andrew Markebo'" <[email-masked]>
Cc: "'Jason Tishler'" <[email-masked]>, "'Anthony P Praino'" <[email-masked]>, <[email-masked]>
Date: Wed, 20 Mar 2002 09:31:17 -0800

Hi,

Well, this doesn't seem to qualify as on-topic, but we've seen worse here...

I have COMMAND.COM on my Win2K SP2 system, for what it's worth. It was a 
"clean" install on a newly formatted drive.

Perhaps it came along with the Windows 2000 Resource Kit, whose software I 
also installed?

Randall Schulz
Mountain View, CA USA

At 07:47 2002-03-20, Stephano Mariani wrote:
>I am quite interested to figure out why... did you install your win2k over 
>an existing windows version or was it a clean install?
>
>Mine was a clean install in each case with only the service packs and some 
>patches being added.
>
>Thanks,
>Stephano Mariani
>
> > -----Original Message-----
> > From: [email-masked]
>[mailto:[email-masked]]
> > On Behalf Of Andrew Markebo
> > Sent: Wednesday, 20 March 2002 3:37 PM
> > To: Stephano Mariani
> > Cc: 'Jason Tishler'; 'Anthony P Praino'; [email-masked]
> > Subject: Re: Cygwin on Win 2000
> >
> > / "Stephano Mariani" <[email-masked]> wrote:
> > | Strange... I do not seem to have that file (I checked three machines,
> > | win2k Pro SP2, Win2k Pro SP1, WinXP Pro).
> >
> > Can be found on my Win2k Pro SP2, ahh well maybe something depending
> > on your shoesize or something, definetly nothing for cygwin ;-)
> >
> >         /Andy
> >
> > --
> >  The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/